<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="AdvancedPowerMAN" group="Tweaks" checked="True">
    <Tip></Tip>
    <Guid type="p">39eb18ac-1885-4a43-a3b2-3fbaa15001a9</Guid>
  </Item>
</Items>
